zh-CN:
  activerecord:
    models:
      wx_form_id: 小程序服务通知
    attributes:
      wx_form_id:
        id : ID主键
        wx_user_name: 微信用户名
        user_id: 用户id
        form_id: 通知凭证
        state: 是否使用
        is_outdate: 是否过期
        created_at: 创建时间
        updated_at: 更新时间